Torpedo contra Konqueror

KonquerorNormalmente las vulnerabilidades críticas y bugs se hallan en los navegadores populares, entonces es cuando los usuarios de los navegadores que menos se usan creen a su navegador como «inmune», cuando es realmente por que no tiene mucho caso explotar vulnerabilidades en navegadores no populares.

Desde Kriptópolis publican este fichero de prueba que es letal para Konqueror, el navegador que incorpora KDE.

Cuando este tipo de torpedos se publican por ejemplo para un Internet Explorer (o incluso para Firefox), se suelen leer muchos insultos.

1 Comentario

  1. Cheque el enlace desde mi Konqueror.
    Nada paso…. Probablemente el bug ya halla sido reparado

Dejar respuesta

Please enter your comment!
Please enter your name here